

p, ul{font-size:1.2em;}
.purple-text{
color:#c39cdd;
}
.purple-sub{
 font-size:1.5em;

}
.about_list{
/* font-size:1.2em;*/
line-height: 30px;
 list-style-position: outside;
}

#wp-forms-56{
  width:70%;
}

div.wpforms-container-full .wpforms-form input.wpforms-field-medium{

max-width:100%;
}

.small-email{
font-size:0.7em;
}